Subject: Re: bug#18990: 25.0.50; Scroll bar display problems

From: Stephen Berman <[email-masked]>
Date: Sat, 08 Nov 2014 22:12:57 +0100

On Sat, 8 Nov 2014 18:21:42 +0100 "Jan D." <[email-masked]> wrote:

> Hi.
>
>> 8 nov 2014 kl. 18:00 skrev martin rudalics <[email-masked]>:
>> 
>> > As I mentioned, I can't simply build both the Lucid and the Gtk builds
>> > on my system, apparently due to incompatible libpng requirements.
>> 
>> Maybe Jan has an idea.
>
> No, I build both no X, no toolkit, Lucid, Motif, Gtk2+ and Gtk3+ all the time.
> I have never had any libpng-problem.  Why not build Lucid --without-png?

That did the trick; thanks for the suggestion.  (Silly of me for not
thinking of it myself.)  So I can now confirm that the problem is indeed
only with the Gtk build.

Steve Berman